DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# FeatureDescriptionGetUnits

Get the Units of the described feature

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_FeatureDescriptionGetUnits ( description, units, resources )

## FUNCTION

Gets the units of the data of the feature descripted by `description`.

## ARGUMENTS

Data type | Name | Description
`dip_FeatureDescription` | `description` | Feature description data structure
`dip_StringArray *` | `units` | Array of Unit texts
`dip_Resources` | `resources` | Resources tracking structure. See `ResourcesNew`

## SEE ALSO

`MeasurementFeatureDescription`, `FeatureDescriptionFree`, `FeatureDescriptionNew`, `FeatureDescriptionSetName`, `FeatureDescriptionGetName`, `FeatureDescriptionSetDescription`, `FeatureDescriptionGetDescription`, `FeatureDescriptionSetLabels`, `FeatureDescriptionGetLabels`, `FeatureDescriptionSetLabel`, `FeatureDescriptionSetUnits`, `FeatureDescriptionGetUnits`, `FeatureDescriptionSetDimensionLabels`

DIPlib on-line documentation | Function reference | Global function index